{
  "format_version": "1.8.0",
  "minecraft:client_entity": {
    "description": {
        "identifier": "ac:mirror",
        "materials": {
            "default": "entity_emissive_alpha"
        },
        "textures": {
            "default": "textures/entity/mirror",
            "light": "textures/entity/light/mirror",
            "off": "textures/entity/light/mirrorOff"
        },
        "geometry": {
            "default": "geometry.ac_mirror"
        },
    
        "animations": {
            "mirrorIdleOn": "animation.ac_mirror.idleOn"

        },
   "animation_controllers": [
            {
                "mirrorIdleOn": "controller.animation.mirrorIdleOn"
            }
            //"query.any_animation_finished"
        ],

        "render_controllers": [
            "controller.render.acMirror",
            "controller.render.ac_mirror_light"
        ],
        "enable_attachables": false,
        "spawn_egg": {
            "texture": "ac:mirror"

        }
    }
  }
}